
.depicter-1-display .depicter-backdrop{
	background-color:rgba(0,0,0,0.3);
}
.depicter-revert .depicter-1-section-1 .depicter-section-background{
	background-color:#C42020;
}

/***** Tablet *****/
@media screen and (max-width: 1024px){

.depicter-revert .depicter-1-section-1 .depicter-section-background{
	background-color:#C21616;
}

}
/***** Mobile *****/
@media screen and (max-width: 767px){

.depicter-revert .depicter-1-section-1 .depicter-section-background{
	background-color:#EC3535;
}

}
